Multiserver ISPConfig 3.0.5 mit ubuntu 16.04 erweitern

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von celocore, 13. Mai 2016.

  1. celocore

    celocore Member

    Hallo zusammen,
    wir müssen unsere Serverfarm um weitere Server erweitern. Diese sollen aus gegebenem Anlass natürlich mit dem aktuellem ubuntu 16.04 LTS aufgesetzt werden. Da in diesem System PHP 7 als System-PHP zu Einsatz kommt und dadurch ISPConfig in der Version 3.1 pre-stable eingesetzt werden muss, stellt sich die Frage, ob wir die gesamte bestehende ISPConfig-Multiserver-Umgebung von 3.0.5-stable auf 3.1 pre-stable umstellen müssen oder ob man diese beiden ISPConfig-Versionen parallel betreiben kann.
     
  2. florian030

    florian030 Member

    Du kannst die Versionen von ISPConfig nicht mischen.
     

Diese Seite empfehlen